<?xml version="1.0" encoding="UTF-8"?>
<data>
  <Tutor>
    <key_name type="string" minOccurs="1" maxOccurs="1"/>
    <name type="string" minOccurs="0" maxOccurs="1"/>
    <surname type="string" minOccurs="0" maxOccurs="1"/>
    <date type="datetime" minOccurs="0" maxOccurs="1"/>
    <department type="string" minOccurs="0" maxOccurs="1"/>
    <title type="string" minOccurs="0" maxOccurs="1"/>
    <parent type="Tutor" minOccurs="0" maxOccurs="1"/>
  </Tutor>
  <Student>
    <key_name type="string" minOccurs="1" maxOccurs="1"/>
    <name type="string" minOccurs="0" maxOccurs="1"/>
    <surname type="string" minOccurs="0" maxOccurs="1"/>
    <date type="datetime" minOccurs="0" maxOccurs="1"/>
    <title type="string" minOccurs="0" maxOccurs="1"/>
    <grade type="int" minOccurs="0" maxOccurs="1"/>
    <mingrade type="int" minOccurs="0" maxOccurs="1"/>
    <credits type="int" minOccurs="0" maxOccurs="1"/>
    <average type="float" minOccurs="0" maxOccurs="1"/> 
    <tutor type="string" minOccurs="0" maxOccurs="1"/>
    <parent type="Tutor" minOccurs="0" maxOccurs="1"/>
  </Student>
  <FinalProject>
    <key_name type="string" minOccurs="1" maxOccurs="1"/>
    <title type="string" minOccurs="0" maxOccurs="1"/>
    <name type="string" minOccurs="0" maxOccurs="1"/>
    <surname type="string" minOccurs="0" maxOccurs="1"/>
    <read type="bool" minOccurs="0" maxOccurs="1"/>
    <date type="datetime" minOccurs="0" maxOccurs="1"/>
    <mark type="float" minOccurs="0" maxOccurs="1"/>
    <pages type="int" minOccurs="0" maxOccurs="1"/>
    <parent type="Student" minOccurs="0" maxOccurs="1"/>
  </FinalProject>
</data>
